
            html {
                scrollbar-color: #ffd4d8 #ffe8f2;
            }

            ::selection {
                color: #9e6e4d;
                background: #ffd3e1;
            }

            @font-face {
                font-family: Willow;
                src: url(https://file.garden/Zj1sfPoh-G9Y8BHe/willow.ttf);
            }

            * {
                box-sizing: border-box;
                
                image-rendering: pixelated;
            }

            body{
                background:url(/info/bg.webp);
                
                font-family: "Willow";
                

            }
        
            .container{
                
                max-width:560px;
                  border-width: 12px;
                border-style: solid;
                border-image: url(/info/border.webp) 10 fill round;
                margin:auto;
                margin-top:60px;
                margin-bottom:60px;
            }
            h1{
                font-family:Kapakana;
                text-align: center;
                font-size:3.5em;
                margin:5px;
                filter: drop-shadow(-1px -1px white) drop-shadow(-1px 1px white) drop-shadow(1px -1px white) drop-shadow(2px 2px 1px white) drop-shadow(-1px -1px #f0c1a7) drop-shadow(-1px 1px #f0c1a7) drop-shadow(1px -1px #f0c1a7) drop-shadow(1px 1px 0px #a85426);
                color:#8b5a31;
}
            h1::before{
                content: url("/info/sunleft.webp");
                padding-right: 16px;
            }
            h1::after{
                content: url("/info/sunright.webp");
                padding-left: 16px;
            }
            .content{
                width:100%;
                background-color: white;
                height:89%;
                border:1px dashed #836142;
                color:#4e3418;
                font-size: 1.04em;
                overflow-y:auto;
                overflow-x:hidden
                    
            }
            p{
                margin:10px;
                text-align: center;
            }
            h2{
                text-align: right;
                padding:5px;
                background: linear-gradient(90deg,rgba(255, 227, 233, 1) 0%, rgba(255, 227, 201, 1) 15%, rgba(255, 240, 209, 1) 30%, rgba(248, 255, 201, 1) 45%, rgba(217, 255, 240, 1) 60%, rgba(212, 252, 255, 1) 80%, rgba(235, 230, 255, 1) 100%);
                font-weight: 500;
                font-style: italic;
                border-top:1px dashed #836142;
                border-bottom:1px dashed #836142;
                  text-shadow: 1px 1px 1px #ffffff;
                margin:20px 0px 10px 0px;
            }
            a{
                background: linear-gradient(to right, #f4fdff 40%, rgb(223, 248, 255) 100%);
                border-radius: 20px;
                padding: 6px;
                margin:5px;
                width:98.5%;
                display: block;
                text-decoration: none;
                color:#733d1e;
                margin-bottom:8px;
                border-bottom:#abbcf7 1px dashed;
                  box-shadow:  inset -1px -2px 4px rgba(195, 241, 255, 0.53);
            }
            a::before {
                content: url(/info/ul.webp);
                padding-right:5px;
            }
            a:hover::before{
                content: url(/info/ulh.webp);
                padding-right:8px;
            }
            .green a{
                box-shadow:  inset -1px -2px 4px rgba(217, 255, 202, 0.53);
                background: linear-gradient(to right, #f6fff4 40%, rgb(237, 255, 223) 100%);
            }
            
            .pink a{
                box-shadow:  inset -1px -2px 4px rgba(255, 202, 216, 0.53);
                background: linear-gradient(to right, #fff4fc 40%, rgb(255, 223, 242) 100%);
            }
            a:hover{
                font-style: italic;
                background: linear-gradient(to right, #fcfff4 40%, rgb(255, 252, 223) 100%);
                  box-shadow:  inset -1px -2px 4px rgb(255, 250, 207);
            }
            h3{ 
                padding: 5px;
                padding-bottom:1px;
                width:80%;
                border-top: 1px dashed #836142;
                border-bottom: 1px dashed #836142;
                border-right: 1px dashed #836142;
                font-size: 18px;
                margin-bottom: 10px;
                margin-top: 10px;
                background: linear-gradient( 90deg, rgb(250, 255, 248) 0%, rgb(219, 255, 202) 100% );
                border-radius: 0px 20px 20px 0px;
                font-weight: 500;
            }
